# Uses of Enum
org.apache.sling.resourceresolver.impl.providers.ResourceProviderInfo.Mode

Packages that use ResourceProviderInfo.Mode
Package
Description
org.apache.sling.resourceresolver.impl.providers

## Uses of ResourceProviderInfo.Mode in org.apache.sling.resourceresolver.impl.providers

Methods in org.apache.sling.resourceresolver.impl.providers that return ResourceProviderInfo.Mode
Modifier and Type
Method
Description
`ResourceProviderInfo.Mode`
ResourceProviderInfo.`getMode()`
`static ResourceProviderInfo.Mode`
ResourceProviderInfo.Mode.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ResourceProviderInfo.Mode[]`
ResourceProviderInfo.Mode.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.